Subject: Re: Call Center Release - Vanessa Tu
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: Linda Townsend <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 20 Apr 2023 13:21:57 -0700 (MST)

Hi Sir, 

I have called the customer back and she would like to skip it for today. She will callback later to schedule it for a different date. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Linda Townsend" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Friday, April 21, 2023 1:15:02 AM 
Subject: Re: Call Center Release - Vanessa Tu 

Hi Pritish - please check 
Regards, 

Saurabh Dadu 
LiveSalesman 

On 21-Apr-2023, at 1:11 AM, Linda Townsend <[email-masked]> wrote: 

BQ_BEGIN

Please see below. I have covered this with the team many many times. Your agents have the authority to schedule these appointments. We have a capacity of 35 in Bliss. As of now there are only 12 people booked (10 for the night of Bliss and 2 for appointments). Please follow up and provide guidance. Thanks! 

BQ_END

BQ_BEGIN

BQ_BEGIN

Begin forwarded message: 

From: Vanessa Tu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Call Center Release - Vanessa Tu 
Date: April 20, 2023 at 12:00:51 PM EDT 
To: [ mailto:[email-masked] | [email-masked] ] 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

	

	

	
		Release Wellness - Call Center Contact Form 

	
		
	Customer's Name 	Vanessa Tu 
	Customer's Phone Number 	(617) 285-5671 
	Customers E-Mail Address 	[ mailto:[email-masked] | [email-masked] ] 
	Is this a Late cancel Request? 	No 
	Message 	Hi Team, 

Vanessa Tu called in to be added for a night of Bliss today, however we do not have any availbility. As per Linda's email we are requesting you to check if we can book her. She is a member and I tried caling FD twice however it seems you guys are busy. 

Please reach out to this guest as she is waiting for somebody from FD to call her and advise. 

	Date of Appointment 	04-20-2023 
	Time of Appointment 	05:00 PM 
	Agent's Name 	
	
	Pritish 	

			

	

BQ_END

BQ_END